@charset "utf-8";
/* ****************************************************
Since : 2008-03-31
******************************************************/

/* font settings [ font.css ]
==========================================
1: common area
2: headings
3: lists
4: table
4: general elements
6: other
==========================================*/


/* common settings
==========================================*/
body {
	font-family:Arial, Helvetica, sans-serif;
}


/* common area
==========================================*/
#headContainer #header #siteUtility #searchBox #searchText {
	font-size: 80%;
	color: #666666;
}

#contentsHeader #topicPath a strong {
	font-weight: normal;
}

#mainContainer #localNavi ul li a {
	color: #666666;
}
#mainContainer #localNavi ul li em a {
	font-weight: bold;
	color: #666666;
}
*:first-child+html #mainContainer #localNavi ul li em a {
	font-size: 1em;
}

#contentsContainer #relatedInformations .sliteLink .caption dd,
#relatedInformations .relatedInformation {
	line-height: 1.2;
}


/* headings
==========================================*/
#mainContainer .heading1 {
	font-size: 150%;
/*
	font-size: 190%;
*/
	font-weight: bold;
	line-height: 1;
}

#contents .heading2,
#contents .heading2 span,
#contents .heading2double span,
#contents .heading3 span {
	line-height: 1.2;
	font-size: 110%;
	font-weight: bold;
}

#contents .heading2 .caption {
	font-size: 100%;
	font-weight: normal;
}

#contents .heading4 span {
	line-height: 1;
	font-size: 100%;
	font-weight: bold;
}

#contentsTitle .heading1 span sub {
	font-size:70%;
	vertical-align: baseline;
}

body#works.categoryIndex #localNavi #newWorks h2,
body#works.categoryIndex #localNavi #relatedInformations h2 {
	font-weight: bold;
}


/* lists
==========================================*/
#contents ul.normal li {
	font-size: 100%;
}

#contents ol.normal li{
	color: #366db6;
	font-size: 100%;
	font-weight: bold;
}
#contents ol.normal li span{
	color: #444444;
	font-weight: normal;
}


/* table
==========================================*/
#contents table.normal th,
#contents .detailTable th,
#contents .detailTable td,
#contents .detailTable2 th,
#contents .detailTable2 td {
	vertical-align: top;
}
#contents table.normal th,
#contents .listTable th,
#contents .detailTable th,
#contents .detailTable2 th {
	font-weight: bold;
}


/* general elements
==========================================*/
#contents .capSet {
	font-size: 85%;
	line-height: 1.2;
}
#contents .capSet a,
#contents .capSet .imgTitle {
	font-size: 118%;
	line-height: 1.4;
}


/* other
==========================================*/
/* popup
------------------------------------------*/
#mainContainer #contentsTitle .heading1 {
	line-height: 1.2;
	font-size: 130%;
	font-weight: bold;
}

/* contact
------------------------------------------*/
body#contact #contents .must,
body#contact #contents .leadSection .attention,
body#contact #contents .errorSection dt {
	color: #FF0000;
}
body#contact #contents .must,
body#contact #contents .errorSection dt {
	font-weight: bold;
}
body#contact #contents .error {
	color: #FFFFFF;
}

body#contact #contents .radioSet #tech {
	color: #949494;
	font-size: 1em;
}
body#contact #contents #inquiry,
body#contact #contents #name,
body#contact #contents #about2,
body#contact #contents #mail,
body#contact #contents #tel,
body#contact #contents #zip,
body#contact #contents #address {
	color: #444444;
	font-size: 1em;
}

body#contact #contents .radioSet .caption {
	font-size: 80%;
}

/* notFound
------------------------------------------*/
body#others.notFound #contents .hilightBox dt,
body#others.notFound #contents .hilightBox legend {
	line-height: 1.1;
	font-weight: bold;
}
body#others.notFound #contents .hilightBox #searchTextContent {
	font-size: 1em;
}